Description

https://www.researchgate.net/publication/320173562_A_comparative_survey_of_3D_GIS_models

Have a Look!

History

#1 - 22/06/2018 11:34 - Pavneet Kaur

And this- Giulio had once mentioned about blender- an open source 3d modelling software but i never tried it myself.

http://www.isprs.org/proceedings/XXXVIII/4_8_2-W9/papers/final_138_138_scianna.pdf

#2 - 23/06/2018 13:21 - Philippe May

Sent a mail to Roeland (trauwaenroeland@gmail.com):

Dear Roeland,

How are you doing? I hope i'm reaching the right person...

I'm now working in the CSR on a GIS platform (it's available here: http://gis.auroville.org.in/map). I think t

hat Giulio, who's abroad for the next 2 months, had a quick chat with you earlier about it, and you were open 

for a possible collaboration in the future.

So, we're now in the process of putting geographical elements on the map, from accurate data coming from the l

and surveys. We would like to explore the possibility of making 3D models.

Would you be interested having a chat about it, and if you're still giving classes in the school, hopefully be

fore the classes begin?

Cheers,

Philippe
#3 - 14/07/2018 11:48 - Pavneet Kaur

Check these out! I do not have experience with BIM, new to it though i have worked with consultants who use this - structural engineers and MEP

consultants.

http://www.urisabc.org/Portals/0/Events/2012/GIS_Web/Presentations/3_presentation_urisabc112012.pdf

http://www.openbim.org/

#4 - 05/02/2019 12:47 - Philippe May

- Assignee changed from Philippe May to Pavneet Kaur

Finally, i had a quick look, it's very interesting: and the paper gives a nice conceptual overview of different efforts in 3D modeling ("shapefiles" isn't

mentioned once!)

Some interesting tracks:

https://www.researchgate.net/publication/304340663_3D_GIS_FOR_FLOOD_MODELLING_IN_RIVER_VALLEYS/download : flood modeling

based mainly on lidar data and particle simulations (https://www.fluidix.ca/)

CityGML: high level/theory semantic models of spacial features, in the UML line, so it's quite complicated and abstract.

https://www.3dcitydb.org/3dcitydb/3dcitydbhomepage/: an implementation of CityGML for postgis. Worth having a deeper look.

https://www.mdpi.com/2220-9964/4/4/2842: list some applications, hardly anything related to water management

Somehow, i feel the terrain model generated by tergal could fit in some category, but where exactly? Worth giving some reference from there if we

want to submit our work for research publication.

These notes should go to a wiki page before closing this ticket. Pavneet and Giulio, anything else to add?

Powered by TCPDF (www.tcpdf.org)

17/05/2025 2/2

http://www.urisabc.org/Portals/0/Events/2012/GIS_Web/Presentations/3_presentation_urisabc112012.pdf
http://www.openbim.org/
https://www.researchgate.net/publication/304340663_3D_GIS_FOR_FLOOD_MODELLING_IN_RIVER_VALLEYS/download
https://www.fluidix.ca/
https://www.3dcitydb.org/3dcitydb/3dcitydbhomepage/
https://www.mdpi.com/2220-9964/4/4/2842
http://www.tcpdf.org

